<p>
  <b>Name:</b>
  <%=h @person.name %>
</p>

<p>
  <b>Address:</b>
  <%=h @person.address %>
</p>

<p>
  <b>Age:</b>
  <%=h @person.age %>
</p>


<%= link_to 'Edit', edit_person_path(@person) %> |
<%= link_to 'Back', people_path %>
